@media (min-width: 1080px) {
    .viewport-el-s1x66lll0 {
        color: #d12222
    }
    .viewport-gd-p2e6nx4ir {
        border-style: solid
    }
    .viewport-id-dhe6pd7ay {
        font-weight: normal;
        box-shadow: none;
        background-color: #0e58786b
    }
    .viewport-el-uaiplx2kv {
        background-color: #0e58786b
    }
    .viewport-ph-icon-12 {
        color: #0e58786b
    }
    .viewport-ph-icon-13 {
        color: #0e58786b
    }
    .viewport-ph-icon-14 {
        color: #0e58786b
    }
    .viewport-ph-icon-11 {
        color: #0e58786b
    }
    .viewport-ph-icon-10 {
        color: #0e58786b
    }
    .viewport-ph-icon-9 {
        color: #0e58786b
    }
    .viewport-el-b8n4cqe7c {
        background-color: #0e5878
    }
    .viewport-el-kdjyovjyn {
        background-color: #0e5878
    }
    .viewport-el-d39bd70wm {
        background-color: #0e5878
    }
    .viewport-el-pxlrkrepg {
        background-color: #0e5878
    }
    .viewport-el-qmme9p4v8 {
        background-color: #0e58786b
    }
    .viewport-el-8yyqhvb01 {
        background-color: #0e58786b
    }
    .viewport-el-cipithftv {
        background-color: #0e58786b
    }
    .viewport-el-xvruw834u {
        background-color: #0e58786b
    }
    .viewport-el-p9rqty5wz {
        background-color: #0e5878c7
    }
    .viewport-el-2rsbopukj {
        background-color: #0e5878c7
    }
    .viewport-el-cdzg28sw6 {
        background-color: #0e5878c7
    }
    .viewport-gd-weaeqtis3 {
        padding: 0;
        z-index: 1;
        margin: 0;
        height: auto;
        width: auto;
        overflow: visible;
        font-weight: bold;
        font-size: 20px;
        border-width: 0;
        border-style: none;
        border-radius: 0;
        background-color: #3398c3
    }
    .viewport-el-w9vhrkhxf {
        background-color: #0e58786b
    }
    .viewport-el-jcxpqrcfc {
        background-color: #3398c3
    }
    .viewport-el-dg24t39ky {
        background-color: #3398c3
    }
    .viewport-el-8onh0dirn {
        background-color: #3398c3
    }
    .viewport-el-8l1bgz0hs {
        background-color: #3398c3;
        color: rgb(255, 255, 255);
        border-color: rgb(255, 255, 255)
    }
    .viewport-el-i0hvv9dyr {
        color: #3398c3
    }
    .viewport-el-2s5sj1xv2 {
        color: #3398c3
    }
    .viewport-el-uwv9kfsa2 {
        color: #3398c3
    }
    .viewport-el-zez0i5bot {
        color: #3398c3
    }
    .viewport-el-qzu2hfhes {
        color: #3398c3
    }
    .viewport-el-951zzrpkf {
        color: #3398c3
    }
    .viewport-el-s5q78k9d7 {
        color: #3398c3
    }
    .viewport-el-0q12iagko {
        background-color: transparent;
        background-image: linear-gradient(90deg, #00000000 0%, #000 100%)
    }
    .viewport-el-o8x8eoqzc {
        background-color: transparent;
        background-image: linear-gradient(90deg, #00000000 0%, #000 100%)
    }
    .viewport-el-fhqbt2ijk {
        background-color: transparent;
        background-image: linear-gradient(90deg, #00000000 0%, #000 100%)
    }
    .viewport-el-8pxagwuv8 {
        background-color: transparent;
        background-image: linear-gradient(90deg, #00000000 0%, #000 100%)
    }
    .viewport-el-l02p4p35n {
        background-color: transparent;
        background-image: linear-gradient(90deg, #00000000 0%, #000 100%)
    }
    .viewport-ph-img-jbjwjauuuqm {
        border-radius: 4px
    }
    .viewport-el-3vremwanl {
        background-color: #3398c3
    }
    .viewport-el-f33r89zln {
        background-color: #3398c3
    }
    .viewport-el-8tiroi4xu {
        background-color: #3398c3
    }
    .viewport-el-jccen02jm {
        background-color: #3398c3
    }
    .viewport-el-koetlgzgg {
        color: #3398c3
    }
    .viewport-el-zp1qor4lb {
        color: #3398c3
    }
    .viewport-el-kpvla9cyl {
        color: #3398c3
    }
    .viewport-el-gbvd9sgs3 {
        color: #3398c3
    }
    .viewport-el-t9m31z5os {
        color: #3398c3
    }
    .viewport-el-6ix9vfq14 {
        color: #3398c3
    }
    .viewport-el-qmsmu6nl0 {
        color: #3398c3
    }
    .viewport-el-6k9aarryo {
        background-color: transparent;
        background-image: linear-gradient(90deg, #00000000 0%, #000 100%)
    }
    .viewport-el-c6foghs4l {
        background-color: transparent;
        background-image: linear-gradient(90deg, #00000000 0%, #000 100%)
    }
    .viewport-el-n4n62jtn4 {
        background-color: transparent;
        background-image: linear-gradient(90deg, #00000000 0%, #000 100%)
    }
    .viewport-el-z5snnnfjy {
        background-color: transparent;
        background-image: linear-gradient(90deg, #00000000 0%, #000 100%)
    }
    .viewport-id-d0e8mmjp2 {
        background-color: transparent;
        background-image: linear-gradient(90deg, #00000000 0%, #000 100%)
    }
}